body p {
    margin: 8px 0 24px;
    font-size: 18px;
    line-height: 150%;
}

.light {
    margin-top: 32px;
    border: 1px solid var(--color-gray);
}

.dark {
    margin-top: 32px;
    border: 1px solid var(--color-darkgray);
}

.hero {
    background-color: var(--color-white);
    text-align: center;
    padding-top: 80px;
}

.hero h1 span.emoji {
    font-size: 3.8rem;
}

.about-me {
    background-color: #FFF;
}

.about-me-content {
    max-width: 1200px;
    margin: 48px auto 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 24px;
}

.about-me-content img {
    width: 520px;
    padding-left: 40px;
}

.about-me-content .text {
    padding: 64px 0px;
    max-width: 600px;
}

.body-strong {
    font-size: 24px;
    font-weight: 500;
    margin-top: 24px;
}

.education {
    max-width: 1200px;
    margin: 0 auto;
    padding: 64px 64px;
}

.college-section {
    display: flex;
    gap: 64px;
    margin-top: 48px;
}

.time {
    width: 280px;
}

.time p:first-of-type {
    margin-bottom: 0px;
}

.date {
    color: var(--color-mediumgray);
}

.college-section .description {
    max-width: 720px;
}

.experience {
    background-color: var(--color-black);
}

.experience-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 64px 64px;
    color: var(--color-white);
}

.description ul li {
    line-height: 150%;
    margin-bottom: 12px;
}

.description ul:last-of-type {
    margin-bottom: 24px;
}

@media (max-width: 1200px) {
    .about-me-content img {
        width: 300px;
        height: 450px;
    }
}

@media (max-width: 840px) {
    .about-me-content {
        flex-direction: column;
    }
    .about-me-content img {
        padding: 0;
    }
    .hero h1 span.emoji {
    font-size: 3rem;
  }
  .college-section {
    flex-direction: column;
    gap: 0px;
  }
}

@media (max-width: 520px) {
    .education {
        padding: 64px 24px;
    }
    .experience-content {
        padding: 64px 24px;
    }
    .experience-content li {
        margin-left: 24px;
    }
}